<?php
/*
Template Name: Home Page
*/
?>

<?php get_header(); ?>


<!-- Banner Content  -->
<?php
$page = get_page_by_title( BANNER_PAGE);
echo $page->post_content;
?>

<!-- About Us Content  -->
<?php
$page = get_page_by_title( ABOUT_US_PAGE);
echo $page->post_content;
?>


<!-- Top Recent Reviews  -->
<?php
$page = get_page_by_title( RECENT_REVIEWS_PAGE);
echo do_shortcode($page->post_content);
?>
<div class="container">
    <div class="hrBorder"></div>
</div>

<!-- Top Blogs Content  -->
<?php
$page = get_page_by_title( TOP_BLOG_PAGE);
echo do_shortcode($page->post_content);
?>

<?php
get_footer();
